
<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="handheld.xsl" media="handheld"?>
<?xml-stylesheet type="text/xsl" href="screen.xsl" media="screen"?>

<persons>
	<person>
	<name>Tony Sundström Langlet</name>
	<age>23</age>
	<inter>Computers, girlfriend, sports, food</inter>
	<description>Jag är en student som pluggar tredje året på Stockholms universitet. På fritiden ägnar jag mig åt att umgås med flickvännen och försöker för tillfället att lära mig mer om php och xhtml/css.</description>
	</person>
</persons>